.clickable-row {
    cursor: pointer;
}

div.direct-chat-img {
    background: #c2c2c2;
    align-self: center;
    text-align: center;
    font-size: 18px;
    color: #FFF;
    line-height: 40px;
}

.btn-chat {
    position: fixed;
    top: 10px;
    right: 10px;
    border-radius: 50px !important;
}

.direct-chat-messages .direct-chat-text {
    background: #ffffff
}

.direct-chat-messages .right .direct-chat-text {
    background: #d8ffbe;
    color: #000
}

.form-title {
    padding: 15px;
    border-bottom: 1px solid #2e2d78;
    color: #2e2d78;
    font-size: 22px;
    margin-bottom: 15px;
}

.destinazione .form-title,
.form-pacchetto .form-title {
    padding: 15px 0px 15px 0px;
    border-bottom: 1px solid #2e2d78;
    color: #2e2d78;
    font-size: 22px;
    margin-bottom: 15px;
}

.form-pacchetto {
    color: #777 !important
}

.form-title-2 {
    padding: 15px;
    color: #2e2d78;
    font-size: 22px;
    margin-bottom: 15px;
    text-align: center;
    border-bottom: none !important;
}

.form-title-2 h3 {
    position: relative;
    display: inline-block;
}

.form-title-2 h3::before,
.form-title-2 h3::after {
    content: ' ';
    display: block;
    position: absolute;
    top: 50%;
    left: -300px;
    width: 270px;
    border-bottom: 1px solid #2e2d78;
}

.form-title-2 h3::after {
    left: auto;
    right: -300px;
}

div.domanda {
    padding: 10px;
}

.color-smart {
    color: #00a65b!important;
}

.bg-smart {
    background-color: #00a65b!important;
    color: white;
}

h4.reg_title {
    margin-top: 45px;
    margin-bottom: 15px;
}

img.banner-img{
    width: 50%;
}

@media (max-width: 575px) {
    img.banner-img{
        width: 60%;
    }
}


.modal-body a, .modal-content a{
    color: #029543;
}